/* Typography */
body {
  font-family: 'Lucida Grande', 'Verdana', sans-serif;
  font-size: 90%;
  
  margin: 0;
  padding: 0;
  text-align: center;
  
  background: #eee;
}
#wrapper {
  width: 800px;
  text-align: left;
  margin: 0 auto;
  background: #fff;
  color: #000;
}
#navigator {
  text-align: right;
  font-size: 90%;
  margin: 0;
  padding: 2% 2px;
}
#navigator a {
  padding: 0 0 0 1%;
}
h1 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 20px 2px;
}
div.ad {
  padding: 4px 0px 4px 204px;
  background: #ccc;
}
#main {
  width: 640px;
  float: right;
}
#sidebar {
  width: 160px;
  float: left;
  font-size: 90%;
}
#footer {
  padding: 20px 0;
  font: normal 70% 'Lucida Grande', 'Verdana', sans-serif;
  color: #666;
  clear: both;
}

a {
  text-decoration: none;
}
a:link {
  color: #006;
}
a:active {
  color: #00f;
}
a:visited {
  color: #306;
}
a:hover {
  text-decoration: underline;
}

#home a:active, #home a:link, #home a:visited {
  color: #fff;
}

#main h2 {
  font-size: 100%;
  margin: 30px 0 10px 0;
  padding: 0;
}
#main img {
  margin: 0;
  padding: 0;
}
#main a img {
  margin: 0;
  padding: 0;
  border: none;
}
p {
  margin: 5px 0;
  padding: 0;
}
#sidebar h3 {
  font-size: 100%;
  border-left: 4px solid #039;
  margin: 1px 0;
  padding: 4px;
}
#sidebar h3 a:active, #sidebar h3 a:link, #sidebar h3 a:visited {
}
#sidebar strong {
  display: block;
  border-left: 4px solid #ccc;
  margin: 1px 0;
  padding: 4px;
}
#sidebar h5 {
  display: none;
}
#sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#sidebar li {
  border-left: 4px solid #ccc;
  margin: 1px 0;
  padding: 4px;
}

a.anchor_super {
  display: none;
}
div.jumpmenu {
  display: none;
}

span.diff_added {
  background: #ccc;
}
span.diff_removed {
  background: #666;
  color: #fff;
}

pre {
  white-space: -moz-pre-wrap; /* Mozilla   */
  white-space: -pre-wrap;     /* Opera 4-6 */
  white-space: -o-pre-wrap;   /* Opera 7   */
  white-space: pre-wrap;      /* CSS 3     */
  word-wrap: break-word;      /* MSIE 5.5+ */
} 